/*CATALOG SLIDER STYLES*/
.catalog-list {
	margin: 0 -11px -18px -11px;
}

.catalog-list.flickity-enabled {
	padding: 0 15px;
	margin-bottom: 0;
	margin-top: 0;
}

.catalog-list:not(.flickity-enabled) {
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.catalog-list__item-wr {
	margin-bottom: 18px;
	padding: 0 11px;
	width: 100%;
}

.flickity-enabled .catalog-list__item-wr {
	margin-bottom: 0;
}

.flickity-resize .catalog-list__item-wr {
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

.flickity-resize .catalog-list__item {
	flex-grow: 1;
}

.catalog-list__item {
	border: 1px solid #c4c4c4;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
	position: relative;
}

.catalog-list__images-wr {
	align-items: center;
	display: flex;
	height: 216px;
	justify-content: center;
	overflow: hidden;
	position: relative;
}

.catalog-list__images-link {
	display: block;
	overflow: hidden;
}

.catalog-list__sticker {
	background: #f6a11a;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 8px;
	position: absolute;
	right: 4px;
	text-transform: uppercase;
	top: 4px;
	z-index: 1;
}

.catalog-list__sticker--hit {
	background: #89c919;
}

.catalog-list__sticker--spec-offer {
	background: #26a4c8;
}

.catalog-list__images {
	align-items: center;
	display: flex !important;
	height: 216px;
	justify-content: center;
	overflow: hidden;
}

.catalog-list__image {
	max-height: 100%;
	max-width: 100%;
}

.catalog-list__images .slick-dots {
	align-items: center;
	bottom: 0;
	display: flex;
	justify-content: center;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 6px 0;
	position: absolute;
	width: 100%;
}

.catalog-list__images .slick-dots li {
	height: 10px;
	line-height: 0;
	margin: 0 3px;
	width: 10px;
}

.catalog-list__images .slick-dots li button {
	background: #ebebed;
	border: none;
	border-radius: 50%;
	font-size: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}

.catalog-list__images .slick-dots li.slick-active button {
	background: #bf1000;
}

.catalog-list__info {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 0;
	justify-content: space-between;
	padding: 10px;
	position: relative;
}

.catalog-list__name {
	margin-bottom: 0;
	min-height: 40px;
}

.catalog-list__name a {
	color: #18191e;
	font-weight: bold;
	text-decoration-color: rgba(24, 25, 30, .3);
}

.catalog-list__name a:hover {
	color: #bf1000;
	text-decoration-color: rgba(191, 16, 0, 0);
}

.catalog-list__price {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	min-height: 26px;
}

.catalog-list__actual-price {
	color: #bf1000;
	font-size: 18px;
	font-weight: bold;
}

.catalog-list__old-price {
	font-size: 13px;
	text-decoration: line-through;
}

.catalog-list__price-economy {
	color: #8d8d90;
	font-size: 12px;
}

.catalog-list__characteristics {
	flex-grow: 1;
	flex-shrink: 0;
	font-size: 14px;
	margin: 0 0 14px 0;
	overflow: hidden;
}

.catalog-list__characteristics dt {
	clear: left;
	color: #8d8d90;
	float: left;
	font-weight: normal;
	margin: 0;
}

.catalog-list__characteristics dt:not(:last-of-type) {
	margin-bottom: 4px;
}

.catalog-list__characteristics dd {
	color: #18191e;
	float: left;
	margin: 0 0 0 4px;
}

.catalog-list__characteristics dd:not(:last-of-type) {
	margin-bottom: 4px;
}

.catalog-list__buy {
	margin-bottom: 4px;
}

.catalog-list__buy .site-button {
	height: 36px;
	line-height: 34px;
	width: 100%;
}

.catalog-list__buy .svg-icon {
	fill: #fff;
	height: 20px;
	margin-right: 10px;
	width: 20px;
}

.catalog-list__other-button {
	display: flex;
	justify-content: space-between;
}

.catalog-list__other-button-el {
	flex: 1 1 94px;
	padding: 0;
}

.catalog-list__other-button .catalog-list__other-button-el:first-child {
	margin-right: 10px;
}

.catalog-list__other-button-el .site-button {
	width: 100%;
}

.compare-checkbox-select {
	display: none;
}

.compare-checkbox-select:checked+.site-button {
	background-color: #18191e;
	border-color: #18191e;
	color: #fff;
}

.catalog-list__info-hidden {
	background: #fff;
	border: 1px solid #c4c4c4;
	border-radius: 0 0 4px 4px;
	border-top: none;
	box-shadow: 0 2px 1px -2px rgba(0, 0, 0, .3);
	display: none;
	left: 0;
	margin: -4px -1px 0 -1px;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 5;
}

.catalog-list__item-wr:hover .catalog-list__info-hidden {
	display: block;
}

.catalog-list__sku-wr {
	background: #ebebed;
	margin: 0 -10px 20px -10px;
	padding: 10px;
}

.catalog-list__sku-heading {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.catalog-list__sku {
	list-style: none;
	margin: 0;
	padding: 0;
}

.catalog-list__sku-row {
	margin-bottom: 10px;
}

.catalog-list__sku-name {
	font-weight: bold;
	margin-bottom: 4px;
}

.catalog-list__sku-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.catalog-list__sku-item {
	float: left;
	padding-right: 10px;
	width: 50%;
}

.catalog-list__sku-link {
	cursor: pointer;
}

.catalog-list__sku-link:before {
	border: 2px solid #bf1000;
	border-radius: 50%;
	content: '';
	display: inline-block;
	height: 10px;
	margin: 0 4px 4px 0;
	transition: background .3s;
	vertical-align: middle;
	width: 10px;
}

.catalog-list__sku-link:hover:before,
.catalog-list__sku-link--selected:before,
.catalog-list__sku-item.selected .catalog-list__sku-link:before {
	background: #bf1000;
}

.catalog-list__tooltip {
	border: 1px solid #d0d1d5;
	border-radius: 50%;
	color: #d0d1d5;
	display: inline-block;
	font-size: 10px;
	height: 14px;
	line-height: 14px;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: border-color .3s;
	vertical-align: top;
	width: 14px;
}

.catalog-list__tooltip:hover {
	border-color: #bf1000;
}

.catalog-list__tooltip-info {
	background: #e2e3e7;
	border-radius: 4px;
	bottom: 20px;
	color: #18191e;
	font-size: 14px;
	left: -22px;
	opacity: 0;
	padding: 8px 18px;
	position: absolute;
	transition: opacity .3s;
	visibility: hidden;
	white-space: nowrap;
}

.catalog-list__tooltip-info:after {
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 7px solid #e2e3e7;
	bottom: -7px;
	content: '';
	left: 20px;
	position: absolute;
}

.catalog-list__tooltip:hover .catalog-list__tooltip-info {
	opacity: 1;
	visibility: visible;
}

.catalog-list .flickity-button,
.catalog-list .flickity-button:hover {
	background: none;
	color: #cdced2;
	width: 24px;
	height: 24px;
	padding: 0;
}

.catalog-list .flickity-prev-next-button.previous {
	left: 7px;
}

.catalog-list .flickity-prev-next-button.next {
	right: 7px;
}

.catalog-list .flickity-prev-next-button .flickity-button-icon {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: static;
}

@media (min-width: 768px) {
	.catalog-list__item-wr {
		width: 33.33333%;
	}
}

@media (min-width: 1200px) {
	.flickity-enabled .catalog-list__item-wr {
		width: 25%;
	}
}




.new-menu {
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 1140px;
	/*padding: 47px 105px 50px 43px;*/
	padding: 44px 48px 52px 48px;
	border: 1px solid #C4C4C4;
	background-color: #fff; 
	display: flex;
	z-index: 999;
	transition: 0.2s all;
}

.new-menu.active {
	opacity: 1;
	pointer-events: all;
	visibility: visible;
}

.new-menu:hover {
	opacity: 1;
	pointer-events: all;
	visibility: visible;	
}

.new-menu * {
	font-size: 15px;
	line-height: 20px;
	color: #18191E;
}

.new-menu * a {
	text-decoration: none;
}

.main-menu-list {
	width: 100%;
	/*max-width: 740px;
	padding-right: 55px;*/
	border-right: 1px solid #C4C4C4;
    max-width: 780px;
    padding-right: 48px;
}

.additional-menu-list {
	width: 100%;
	/*max-width: 400px;
	padding-left: 55px;*/
    max-width: 360px;
    padding-left: 48px;
}

.menu-section-head {
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
	text-transform: uppercase;
	color: #BF1000;
	margin-bottom: 22px;
	display: flex;
}

.main-menu-links {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.main-menu-links .menu-links-category:nth-child(3n) {
	/*margin-right: 0;*/
}

.menu-links-category {
	position: relative;
	padding-left: 33px;
	margin-right: 33px;
	margin-bottom: 33px;
	display: flex;
	flex-direction: column;
}

.menu-category-image {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	max-width: 25px;
	max-height: 25px;
}

.menu-links-category-link {
	font-weight: normal;
}

.menu-links-category-head {
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;	
	margin-bottom: 7px;
}

.menu-links-category-link:hover {
	color: #BF1000;
	transition: 0.3s all;
}

.additional-menu-list .main-menu-links {
	flex-direction: column;
	flex-wrap: nowrap;
}

.additional-menu-list .menu-links-category {
	margin-right: 0;
	margin-bottom: 15px;
}

.additional-menu-list .menu-links-category:last-child {
	margin-bottom: 0;
}

.additional-menu-list .menu-links-category:last-child(2) {
	margin-bottom: 25px;
}

@media (max-width: 1185px) {
	.new-menu {
		/*top: 405px;*/
	}
}

@media (max-width: 1155px) {

	.new-menu {
		padding: 40px 45px;
	}

	.main-menu-list {
		padding-right: 20px;
	}

	.additional-menu-list {
		padding-left: 20px;
	}

	.menu-links-category {
		min-width: 190px;
		margin-right: 25px;
	}

	.main-menu-links .menu-links-category:nth-child(3n) {
		margin-right: 25px;
	}

	.main-menu-links .menu-links-category:nth-child(2n) {
		margin-right: 0;
	}	

}

@media (max-width: 992px) {

	.new-menu {
		flex-direction: column;
		padding: 30px 35px;
		/*top: 419px;*/
	}

	.main-menu-list {
		max-width: 100%;
		padding-right: 0;
		border: none;
		border-bottom: 1px solid #C4C4C4;
	}	

	.menu-links-category {
		width: auto;
		min-width: 0;
	}

	.main-menu-links .menu-links-category:nth-child(2n) {
		margin-right: 25px;
	}

	.main-menu-links .menu-links-category:nth-child(4n) {
		margin-right: 0;
	}	

	.additional-menu-list {
		padding-top: 20px;
		padding-left: 0;
		max-width: 100%;
		flex-direction: row;
	}	

	.additional-menu-list .main-menu-links {
		flex-direction: row;
		flex-wrap: wrap;
	}
}

@media (max-width: 910px) {
	.new-menu {
		/*top: 427px;*/
	}
}

@media (max-width: 870px) {
	.new-menu {
		/*top: 457px;*/
	}
}

@media (max-width: 768px) {
	.new-menu {
		display: none;
	}
}

.reviews-wrapp {
	min-height: 415px;
}

.reviews-wrapp .catalog-detail_drawing-item {
	width: 100%;
	margin: 0;
}

.reviews-wrapp .catalog-list {
	padding: 0;
	height: 100%;
}

.reviews-wrapp .flickity-viewport {
	padding: 0 14px;
}

.flickity-enabled .review-slider-item {
	width: 50%;
	overflow: hidden;
}

.flickity-enabled .review-slider-item iframe {
	width: 100%;
	height: 350px;
}

.reviews-wrapp .catalog-list .flickity-prev-next-button.previous {
	left: -7px;
}

.reviews-wrapp .catalog-list .flickity-prev-next-button.next {
	right: -7px;
}

@media (max-width: 992px) {
	.reviews-wrapp .flickity-enabled .review-slider-item {
		width: 100%;
	}
}

@media (max-width: 576px) {
	.reviews-wrapp {
		min-height: 320px;
	}
	.reviews-wrapp .flickity-enabled .review-slider-item iframe{
		height: 270px;
	}
}

@media (max-width: 380px) {
	.reviews-wrapp {
		min-height: 270px;
	}
	.reviews-wrapp .flickity-enabled .review-slider-item iframe{
		height: 220px;
	}
}

.bx-filter__form .bitrix-filter-btn-set {
	height: 60px;
	line-height: unset;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.items-count {
	margin-top: 5px;
	white-space: nowrap;
	display: flex;
}

.items-count span {
	margin-right: 2px;
}

.flickity-enabled .homepage-reviews {
	width: 33.33333%;
}

.homepage-reviews .catalog-list__images-wr iframe {
	width: 100%;
	height: 100%;
}

@media (max-width: 768px) {
	.flickity-enabled .homepage-reviews {
		width: 50%;
	}
}

@media (max-width: 576px) {
	.flickity-enabled .homepage-reviews {
		width: 100%;
	}
}

.page-navigation {
	margin-top: 30px;
	height: 45px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.page-navigation .page-navigation__list {
	order: 1;
}

.page-navigation .button-more {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	order: 2;
	width: 140px;
	height: 100%;
	background: #bf1000;
    color: #fff;
    cursor: pointer;
    border: 1px solid #c60e00;
    border-radius: 4px;
    transition: 0.3s all;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.page-navigation .button-more:hover {
	background-color: #18191e;
    border-color: #18191e;
    color: #fff;
}

@media (max-width: 768px) {
	.page-navigation {
		flex-direction: column;
        height: 100px;
	}

	.page-navigation .button-more {
		position: static;
		left: auto;
		transform: none;
		order: 0;
		height: 40px;
		margin-bottom: 20px;
	}
}


.container--fluid {
	position: relative;
}

.main-menu__list.main-menu__list--lvl2 {
	max-height: 415px;
    overflow-y: auto;
}

.main-menu__list.main-menu__list--lvl2::-webkit-scrollbar {
  width: 10px;
}
 
.main-menu__list.main-menu__list--lvl2::-webkit-scrollbar-track {
  /*box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.4);*/
}
 
.main-menu__list.main-menu__list--lvl2::-webkit-scrollbar-thumb {
  background-color: #cdced2;
  border-radius: 4px;
}

.catalog-list__name a {
	color: #18191e;
    font-weight: bold;
    text-decoration-color: rgba(24,25,30,.3);	
}

.bx_item_detail_rating {
	margin-left: 0;
	margin-bottom: 0;
}

.catalog-detail__rating {
	position: relative;
    transform: scale(0.9);
    left: -16px;	
    margin-bottom: 5px;
}

.main-menu__list .main-menu__item {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.bx_item_detail_rating .bx_stars_progress {
	top: 1px;
    bottom: 1px;
    left: 1px;
}

@media (max-width: 768px) {
	.catalog-detail__rating {
		transform: none;
		left: auto;
	}

	.main-menu__list.main-menu__list--lvl2 {
		padding: 14px 15px;
		overflow: visible;
		overflow-y: auto;
	}

	.main-menu__list.main-menu__list--lvl2.slick-initialized {
		overflow: visible;
	}

	.main-menu__item--parent.main-menu__item--lvl2:hover {
		background: #F4F4F4;
	}

	.main-menu__item--parent.main-menu__item--lvl2:hover a {
		color: #18191e;
	}

	.main-menu__list .main-menu__item--lvl2 a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.main-menu__list .main-menu__list--lvl3 {
		margin-top: 0;
	}
}

/*added new*/

.location-dropdown {
	display: flex;
	margin-left: 30px;
	margin-bottom: 20px;
	/*font-size: 12px;*/
	line-height: 16px;
}

.dropdown-element {
	position: relative;
	margin-left: 4px;
	color: #BF1000;
	/*font-size: 12px;*/
	line-height: 16px;
	border-bottom: 1px solid #BF1000;
}

.dropdown-element:hover .dropdown-wrapp {
	opacity: 1;
	visibility: visible;
}

.dropdown-wrapp {
	position: absolute;
	padding-top: 8px;
	left: -18px;
	top: 80%;
	min-width: 141px;
	opacity: 0;
	visibility: hidden;

	transition: 0.2s all;
}

.dropdown-wrapp ul::-webkit-scrollbar {
	width: 10px;
}

.dropdown-wrapp ul::-webkit-scrollbar-track {
	/*box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.4);*/
}

.dropdown-wrapp ul::-webkit-scrollbar-thumb {
	background-color: #cdced2;
	border-radius: 4px;
}


.dropdown-wrapp ul {
	width: 100%;
	padding: 0 18px;
	margin: 0;
	max-height: 215px;
	overflow: auto;
	list-style-type: none;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.dropdown-wrapp ul li {
	width: 100%;
	padding: 17px 0;
	border-bottom: 1px solid #E3E3E3;
}

.dropdown-wrapp ul li:last-child {
	border-bottom: none;
}

.dropdown-item-content {
	color: #BF1000;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
	color: #2F3034;
	border-bottom: 1px solid transparent;
	transition: 0.3s all;
}

a.dropdown-item-content:hover {
	border-color: #BF1000;
}

.dropdown-item-content.active {
	color: #BF1000;
}

.contacts-links {
	width: 100%;
	margin-bottom: 13px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.contacts-links span {
	padding: 0 15px;
	margin-right: 12px;
	border: 1px solid rgba(47,48,52,0.2);
	border-radius: 50px;
	margin-bottom: 13px;
}

.contacts-links span a {
	line-height: 26px;
	text-decoration: none;
}

.contacts-links span.active {
	color: #fff;
	line-height: 26px;
	background-color: #BF1000;
	border-color: #BF1000;
}

@media(max-width: 768px) {
	.location-dropdown {
		margin-left: 0;
		justify-content: center;
	}
}

.brands-list__item 	.image-holder {
	width: 100%;
	height: 105px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

@media(max-width: 576px) {
	.brands-list__item {
		flex: 0 0 100%;
	}
}

.alphabet {
	margin-top: 36px;
	margin-bottom: 40px;
	padding: 17px 16px 18px 16px;
	background: #BF1000;
	color: #fff;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}


.alphabet a {
	position: relative;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
}

.alphabet-link-wrapp {
	position: relative;
	padding: 0 7px;
}

.alphabet-link-wrapp input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

.alphabet-link {
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.alphabet-link:hover {
	color: #fff;
}

.alphabet-link:hover:after {
	width: 100%;
}

.alphabet-link:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	margin: auto;
	background: #fff;
	transition: 0.2s all;
}

.alphabet-link.active:after {
	width: 100%;
}

.vocabulary {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.vocabulary-wrapp {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.vocabulary-wrapp .col {
	width: 33.3%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.vocab-item {
	position: relative;
	width: 100%;
	padding-left: 33px;
	margin-bottom: 21px;
}

.vocab-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}

.vocab-item ul li a {
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	color: #2F3034;
	transition: 0.2s all;
}

.vocab-item ul li a:hover {
	color: #bf1000;
	text-decoration: underline;
}

.vocab-letter {
	position: absolute;
	top: -2;
	left: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	color: #BF1000;
}

@media(max-width: 635px) {
	.vocabulary-wrapp {
		width: 100%;
		flex-direction: column;
		align-items: center;
	}

	.vocabulary-wrapp .col {
		width: 100%;
	}
}

.vocab-word-section {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 216px;
	border: 1px solid #E2E3E7;
	display: flex;
}

.vocab-word {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	max-width: 216px;
	height: 100%;
	border-right: 1px solid #E2E3E7;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.vocab-word span {
	font-weight: bold;
	font-size: 80px;
	line-height: 104px;
	color: #BF1000;
	text-transform: uppercase;
}

.vocab-word-definition {
	width: 100%;
	margin-left: 216px;
	padding: 30px;
	padding-left: 50px;
}

.vocab-word-definition-text {
	width: 100%;
	max-width: 711px;
	font-size: 15px;
	line-height: 26px;
}

.vocab-word-definition-text span {
	font-size: 15px;
	line-height: 26px;
	color: #BF1000;
}

.vocab-filters {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.filter-word {
	margin-right: 20px;
	font-size: 18px;
}

.filter-link-wrapp {
	position: relative;
	margin-right: 20px;
	margin-bottom: 3px;
}

.vocab-filters .filter-link {
	position: relative;
	color: #bf1000;
	font-size: 18px;
	text-decoration: none;
	cursor: pointer;
}

.vocab-filters .filter-link:after {
	position: absolute;
	content: '';
	bottom: -1px;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #bf1000;
	transition: 0.2s all;
}

.vocab-filters .filter-link:hover:after {
	width: 100%;
}

.vocab-filters .filter-link.active:after {
	width: 100%;
}

.filter-link-wrapp input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

@media(max-width: 992px) {
	.vocab-word {
		max-width: 150px;
	}

	.vocab-word span {
		font-size: 60px;
		line-height: 84px;
	}

	.vocab-word-definition {
		margin-left: 150px;
	}
}

@media(max-width: 576px) {
	.vocab-word {
		display: none;
	}

	.vocab-word-definition {
		padding-left: 30px;
		margin-left: 0;
	}

	.filter-word {
		margin-right: 15px;
	}

	.filter-link-wrapp {
		margin-right: 15px;
	}
}

@media(max-width: 410px) {
	.vocab-word-definition {
		padding: 15px;
	}
}

/*.catalog-detail_descriptions {
	width: 100%;
	flex-wrap: nowrap;
}*/

@media (min-width: 768px) {
	.catalog-detail_description-tab {
		min-height: 58px;
	}
}

.hidden-vocab {
	display: none!important;
}
